Historique de version de Add-on Compatibility Reporter

30 versions

Méfiez-vous des anciennes versions !

Ces versions sont affichées pour informations et à titre d'essais. Vous devriez toujours utiliser la dernière version d'un module.

Version 2.0.3 114.3 KB Fonctionne avec Firefox 21.0 et supérieures

  • Fix timer issue.

Version 2.0.2 114.3 KB Fonctionne avec Firefox 21.0 et supérieures

  • Support for Firefox 29+.
  • Fixed leak in about:addons.

Version 2.0.1 301.8 KB Fonctionne avec Firefox 19.0 et supérieures

Version 2.0 284.0 KB Fonctionne avec Firefox 16.0 et supérieures

The Add-on Compatibility Reporter (ACR) has been redesigned and rewritten from the ground up to make it easier to use!

Version 1.1 163.8 KB Fonctionne avec Firefox 3.5 et supérieures, Mobile 4.0 - 11.0a1, SeaMonkey 2.0 et supérieures, Thunderbird 3.0a1 et supérieures

- Fixing bug that caused Add-on Sync to break
- Added Danish (da) locale

Version 1.0.3 142.3 KB Fonctionne avec Firefox 3.5 et supérieures, Mobile 4.0 - 11.0a1, SeaMonkey 2.0 et supérieures, Thunderbird 3.0a1 et supérieures

Fix for bug 715493 : ACR 1.0.2 breaks AOM Add-ons Search in SeaMonkey

Version 1.0.2 159.7 KB Fonctionne avec Firefox 3.5 et supérieures, Mobile 4.0 - 11.0a1, SeaMonkey 2.0 et supérieures, Thunderbird 3.0a1 et supérieures

Fixes to make it fit better with 'Compatible by Default' builds of Firefox.
*NOTE* that add-ons marked to only work up to Firefox 3.6 or less will no longer be able to be enabled in 'Compatible by Default' builds of Firefox.

Version 1.0.1 173.1 KB Fonctionne avec Firefox 3.5 et supérieures, Mobile 4.0 - 11.0a1, SeaMonkey 2.0 et supérieures, Thunderbird 3.0a1 et supérieures

Fixes conflicts with new Default to Compatible features.

Version 1.0 135.2 KB Fonctionne avec Firefox 3.5 et supérieures, Mobile 4.0 - 11.0a1, SeaMonkey 2.0 et supérieures, Thunderbird 3.0a1 et supérieures

- Mobile (Android) support!
- No 2nd restart needed after install to enable incompatible add-ons
- New locales (es-ES, fr, ru, and others)
- Better handling of misbehaving language packs
- New icon
For a full list of bug fixes, see http://bri.kz/cm

Version 0.9.3 101.4 KB Fonctionne avec Firefox 3.5 et supérieures, SeaMonkey 2.0 et supérieures, Thunderbird 3.0a1 et supérieures

Aurora 10 compatibility support

Version 0.9.2 109.6 KB Fonctionne avec Firefox 3.5 et supérieures, SeaMonkey 2.0 et supérieures, Thunderbird 3.0a1 et supérieures

Compatibility with the latest Thunderbird and Seamonkey nightly builds.

Version 0.9.1 151.6 KB Fonctionne avec Firefox 3.5 et supérieures, SeaMonkey 2.0 et supérieures, Thunderbird 3.0a1 et supérieures

- support to turn off prefs in latest Aurora builds 9.0a1 (bug 689853)
- improvements to compatibility button after you send a report (bug 671257)
- fix to add-on updates that are marked as compatible (bug 677567)

Version 0.9 131.1 KB Fonctionne avec Firefox 3.5 et supérieures, SeaMonkey 2.0 et supérieures, Thunderbird 3.0a1 et supérieures

* Incompatible add-ons will now be returned in Add-ons Manager searches
* Support for an upcoming addons.mozilla.org feature that will make it easier to install incompatible add-ons

Version 0.8.7 84.0 KB Fonctionne avec Firefox 3.5 et supérieures, SeaMonkey 2.0 et supérieures, Thunderbird 3.0a1 et supérieures

Turning off feature where add-ons incompatible add-ons are immediately available post-install. A second restart is necessary again until we implement this feature correctly. For more details see bug 572322.

Version 0.8.5 127.0 KB Fonctionne avec Firefox 3.5 et supérieures, SeaMonkey 2.0 et supérieures, Thunderbird 3.0a1 et supérieures

Thunderbird compatibility updates

Version 0.8.4 114.7 KB Fonctionne avec Firefox 3.5 et supérieures, SeaMonkey 2.0 et supérieures, Thunderbird 3.0a1 et supérieures

Fixes support for Firefox 7.0a1

Version 0.8.3 114.7 KB Fonctionne avec Firefox 3.5 et supérieures, SeaMonkey 2.0 et supérieures, Thunderbird 3.0a1 - 3.3a3pre

Adds support for Firefox 6, 7, 8 and SeaMonkey 2.2.

Version 0.8.2 82.9 KB Fonctionne avec Firefox 3.5 et supérieures, SeaMonkey 2.0 - 2.1b2, Thunderbird 3.0a1 - 3.3a3pre

Added 4.2 compatibility prefs for post-4.0 nightly builds of Firefox.

Version 0.8.1 81.9 KB Fonctionne avec Firefox 3.5 et supérieures, SeaMonkey 2.0 - 2.1b2, Thunderbird 3.0a1 - 3.3a4pre

Minor update for compatibility with Firefox, post-4.0 beta period.

Version 0.8 36.9 KB Fonctionne avec Firefox 3.5 et supérieures, SeaMonkey 2.0 - 2.1b2, Thunderbird 3.0a1 - 3.3a3pre

Updated to work with Thunderbird 3.3, plus maintenance fixes - http://bri.kz/acr08bugs.

Version 0.7 35.8 KB Fonctionne avec Firefox 3.5 et supérieures, SeaMonkey 2.0 - 2.1b2, Thunderbird 3.0a1 - 3.3a2pre

Added support for SeaMonkey, and maintenance bug fixes.
Full list of fixes: http://bri.kz/acr07bugs

Version 0.6 112.6 KB Fonctionne avec Firefox 3.5 - 4.0b8pre, Thunderbird 3.0a1 - 3.3a1pre

* Preferences menu will no longer incorrectly be enabled for every add-on
* Enable and Disable buttons are no longer shown at the same time in Firefox 4's Add-ons Manager details view
* Fix button sizing issues in Firefox 4

Version 0.5.1 108.5 KB Fonctionne avec Firefox 3.5 - 4.0b5pre, Thunderbird 3.0a1 - 3.2a1pre

Firefox 4 compatibility fixes (bug 576568)

Version 0.5 108.5 KB Fonctionne avec Firefox 3.5 - 4.0b3pre, Thunderbird 3.0a1 - 3.1.*

* Firefox 4's new Add-ons Manager is now supported
* Fixed issues with Thunderbird compatibility

Version 0.4.2 104.4 KB Fonctionne avec Firefox 3.5 - 3.7a4, Thunderbird 3.0a1 - 3.1b2pre

Fixes a problem where compatibility prefs are not reverted when uninstalled.

Version 0.4.1 103.4 KB Fonctionne avec Firefox 3.5 - 3.7a1pre, Thunderbird 3.0a1 - 3.1a1pre

Disables compatibility checking for Firefox 3.6pre versions.

Version 0.4 99.3 KB Fonctionne avec Firefox 3.5 - 3.7a1pre, Thunderbird 3.0a1 - 3.1a1pre

Compatibility checking will once again be disabled using the new method required by Firefox 3.6b3 and 3.7a1 so that incompatible extensions can be installed and enabled.

Version 0.3 98.3 KB Fonctionne avec Firefox 3.5 - 3.7a1pre, Thunderbird 3.0a1 - 3.1a1pre

This version disables add-on compatibility checking using the new methods required by the latest builds of Firefox.

Version 0.2 98.3 KB Fonctionne avec Firefox 3.5 - 3.7a1pre, Thunderbird 3.0a1 - 3.1a1pre

Reports now include the extension's version, which should fix the "could not submit report errors".
Also adds a number of new locales.

Version 0.1 73.7 KB Fonctionne avec Firefox 3.5 - 3.7a1pre, Thunderbird 3.0a1 - 3.1a1pre

Initial release.